/** Shopify CDN: Minification failed

Line 47:3 Unexpected "{"

**/
/* TOP tab~sp */
.sp_only {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc_only {
    display: none;
  }
  .sp-tab_only {
    display: block;
  }
  /* section margin 調整 */
  .shopify-section {
  }
  #shopify-section-template--27663518105964__rich_text_GBrxTt,
  #shopify-section-template--27663518105964__25dc23bb-464a-4360-b71a-f0554ed63ec1,
  #shopify-section-template--27663518105964__74e544f6-24e3-4cbb-89c4-1b9abe6ae19c,
  #shopify-section-template--27663518105964__product_carousel_4TdpFn, 
  #shopify-section-template--27663518105964__featured_blog_PQz9Uk,
  #shopify-section-template--27663518105964__52daa1c9-326e-4007-aa58-daf23c7e9d96,
  .featured-blog {
      margin-top: 80px;
  }
  .obf-cta {
    margin: 80px auto;
    padding: 48px 48px 60px;
  }
    
  /* 見出し fz調整 */
  h2, .h2, .product-carousel__heading,.blog__header h2,
  .template-index .image-with-text__content-item .h3,
  .obf-cta__title {
    font-size: 4rem;   
  }
  .template-index .carousel-sub,
  .template-index .blog__body-copy strong, 
  h5, .h5 {
    font-size: 2.8rem;
  }
  .product-carousel__heading,.template-index .blog__body-copy,h5, .h5,
   {
    line-height: 1.6 !important;
  }
  .template-index .image-with-text__content-item .h6 p {
    line-height: 1.8 !important;
  }
  .template-index .carousel-sub {
    margin: 0.5em 0 1em;
  }
  .template-index .blog__header {
    margin-bottom: 1em;
  }
  .template-index .blog__body-copy {
    font-size: 1.8rem;   
  }
  
  /* コンテンツ調整 */
  .rich-text--full-width .rich-text__blocks {
  width: calc(100% - 4rem);
  }
  .obf-lookbook {
    margin: 8rem auto;
    gap: 2vw;
    width: fit-content;
  }
  .obf-lookbook__card {
    gap: 8px;
  }
  .obf-lookbook__link {
    font-size: 2.4rem;
  }
  .obf-lookbook__logo img {
    width: 15vw;
  }


  .product-carousel__btns {
    width: 102%;
  }
  
  .product-carousel__btns a span span {     
    white-space: nowrap;
    
  }

  .obf-cta__card {
    max-width: initial;
  }
  .obf-cta__grid {
    gap: 2em;
    justify-content: space-between;
  }
  .obf-cta__subtitle {
    flex: 1;
  }

  /* modal */
  .quick-add-modal__content {
    width: calc(100% - 6.4rem) !important;
  }

  /* footer */
  .footer {
    margin-top: 80px !important;

  }
  .footer .newsletter__form {
    margin-top: 0 !important;
  }
  .newsletter__form, .footer .newsletter__subtitle {
    max-width: initial !important;
  }
}

@media screen and (max-width: 576px) {
  .sp_only {
    display: block;
  }
  h2, .h2, .product-carousel__heading,.blog__header h2,
  .template-index .image-with-text__content-item .h3,
  .obf-cta__title {
    font-size: 3.2rem;   
  }
  .template-index .carousel-sub,
  .template-index .blog__body-copy strong {
    font-size: 2.4rem;
  }
  .template-index .blog__body-copy {
    font-size: 1.6rem;   
  }
  .blog .blog__right {
    justify-content: center;
  }
  .obf-lookbook__link {
    font-size: 2rem;
  }
  .rich-text--full-width .rich-text__blocks {
  width: calc(100% - 4rem) !important;
  }
  .obf-cta {
    padding: 3.2rem 2.4rem;
  }
  .obf-cta__grid {
    gap: 64px;
  }
  .obf-cta__subtitle,.obf-cta__body {
    margin-bottom: 16px;
  }
  .quick-add-modal__content {
    width: calc(100% - 4rem) !important;
  }
  .button--simple-move {
    overflow: unset;
  }
  .template-index .blog__body-copy strong {
    line-height: 1.2;
  }
}